body {
    font-family: Georgia, Helvetica, Tahoma, Arial;
    padding-top: 8px;
    background: #221e1d;
}
.bg_satinlinen {
    background: #EDEBDE;
}
.margin_auto {
    margin: 0 auto;
}
#border_left {
    background: #EDEBDE url('/img/_retro/border_left.gif') repeat-y 0 5px;
}
#border_right {
    background: url('/img/_retro/border_right.gif') repeat-y right 5px;
}
#border_top {
    background: url('/img/_retro/border_top.gif') repeat-x 0 0;
}
#border_bottom {
    background: url('/img/_retro/border_bottom.gif') repeat-x bottom left;
    padding: 5px 113px;
}
#main_table {
    font-size: 12px;
}
#domain_name {
    font-family: Arial;
    font-weight: bold;
    font-size: 29px;
    line-height: 44px;
    color: #FFFFFF;
    background: url('/img/_retro/titlebg.png') repeat-x 0 0;
}
#titlebg_left {
    background: url('/img/_retro/titlebg.png') no-repeat 0 -56px;
    padding-left: 105px;
}
#titlebg_right {
    background: url('/img/_retro/titlebg.png') no-repeat right -112px;
    padding-right: 105px;
    height: 56px;
}
#title_bottom {
    background: url('/img/_retro/titlebg.png') repeat-x 0 -168px;
    padding: 10px 0;
    margin-top: 15px;
}
#ads_title, .web_title {
    padding: 4px;
    font-size: 13px;
    color: #ACA68E;
    font-weight: bold;
    padding-left: 10px;
}
#ads_title a {
    color: #ACA68E;
}
.ad, .nowebr  {
    font-size: 14px;
}
.ad_first {
    margin-top: 10px;
}
.ads_title a {
    font-size: 14px;
    color: #E7633A;
    font-weight: bold;
}
.ads_desc {
    color: #333333;
}
.ad_sitelinks a{
    color: #E7633A;
}
.ads_link {
    color: #339966;
    text-decoration: underline;
}
.ads_title a:hover, .ad_sitelinks a:hover, .ads_link:hover {
    color: #963B1F;
}
.ad_rating a {
    color: #D65229;
}
.ad_rating a:hover {
    color: #872A0E;
}
.ad_rating_starf, .ad_rating_starp, .ad_rating_stare {
    background-position: 0 3px;
    height: 12px;
}
.ad_rating_starp {
    background-position: -11px 3px;
}
.ad_rating_stare {
    background-position: -22px 3px;
}
#portal {
    padding-bottom: 10px;
    line-height: 1.5;
}
#portal_border_left {
    background: url('/img/_retro/portal_border_left.png') no-repeat 0 center;
}
#portal_border_left div {
    width: 30px; height: 1px;
}
#portal_border_bottom {
    background: url('/img/_retro/portal_border_bottom.png') no-repeat center 0;
}
#portal_border_bottom div {
    width: 1px; height: 23px;
}
#portal_title {
    font-size: 13px;
    font-weight: bold;
    color: #ACA68E;
    padding: 5px 0 10px 50px;
}
.portal_button0, .portal_button1 {
    background: url('/img/_retro/portal_button_bkg.png') repeat-x 0 0;
    padding-left: 30px;
    font-size: 16px;
    font-weight: bold;
}
.portal_button1 {
    background: url('/img/_retro/portal_button_bkg.png') repeat-x right 0;
}
.portal_button0 a, .portal_button1 a {
    display: block;
    background: url('/img/_retro/portal_arrow.png') no-repeat 0 center;
    padding: 10px 0 15px 50px;
    color: #E7633A;
}
.portal_button0 a:hover, .portal_button1 a:hover{
    color: #339966;
}
#main_footer {
    text-align: center;
    padding: 5px 0;
}
.vtop {
    vertical-align: top;
}
.vbottom {
    vertical-align: bottom;
}
#rs_top_container {
    font-family: Helvetica, Tahoma, Arial;
    font-size: 15px;
    height: 45px;
    line-height: 18px;
    padding: 5px;
    color: #FFFFFF;
}
#rs_top_container_title {
    font-family: Georgia, Helvetica, Tahoma, Arial;
    font-size: 11px;
    font-weight: bold;
    color: #999999;
    padding-bottom: 5px;
}
#rs_top_container a {
    text-decoration: none;
    color: #FFFFFF;
}
#rs_top_container a:hover {
    font-weight: bold;
    color: #339966;
}
#rs_container {
    font-family: Helvetica, Tahoma, Arial;
    padding-top: 20px;
    padding-left: 10px;
}
#rs_container_title {
    font-size: 13px;
    font-weight: bold;
    color: #ACA68E;
    padding-bottom: 5px;
}
#rs_container div {
    padding: 5px 0;
}
#rs_container a {
    font-size: 15px;
    text-decoration: none;
    color: #E7633A;
}
#rs_container a:hover {
    font-weight: bold;
    color: #963B1F;
}
#search_input_wrapper, #search_button_wrapper {
    height: 30px;
}
#search_input_wrapper {
    padding-left: 25px;
    background: url('/img/_retro/searchbox.jpg') no-repeat 0 0;
}
#search_input_wrapper div {
    background: url('/img/_retro/searchbox.jpg') repeat-x 0 -30px;
}
#search_input_wrapper input {
    display: block; position: relative;
    width: 130px;
    border: none;
    background: none;
    font-size: 14px;
    line-height: 26px;
    height: 28px;
    padding: 0;
    margin: 0;
}
#search_button_wrapper {
    background: url('/img/_retro/searchbox.jpg') no-repeat 0 -60px;
    padding-left: 12px;
}
#search_button_wrapper div {
    background: url('/img/_retro/searchbox.jpg') no-repeat right -90px;
}
#search_button_wrapper input {
    display: block;
    height: 28px;
    background: none;
    border: 0;
    margin: 0;
    cursor: pointer;
    color: #FFFFFF;
    padding-right: 10px;
}
#forsale {
    text-align: left;
    height: 30px;
    background: url('/img/_retro/point_sale.png') no-repeat 0 0;
    padding-left: 70px;
    float: right;
}
.forsale {
    font-size: 13px;
    color: #ACA58C;
    text-decoration: none;
}
.padding_tb_4 {
    padding-top: 4px;
    padding-bottom: 4px;
}
.padding_left_10, #rs_container td.padding_left_10 {
    padding-left: 10px;
}
.padding_right_10 {
    padding-right: 10px;
}
.padding_left_4 {
    padding-left: 4px;
}
.padding_top_4 {
    padding-top: 4px;
}
.padding_right_8 {
    padding-right: 8px;
}
.padding_top_8 {
    padding-top: 8px;
}
.padding_bottom_8 {
    padding-bottom: 8px;
}
.padding_tb_13 {
    padding-top: 13px;
    padding-bottom: 13px;
}
.border_top_LightBlue {
    border-top: 1px solid #D4D1E4;
}
.orange {
    color: #EB6630;
}
.nd_faint_blue {
    color: #2061AB;
}
.hover_red:hover {
    color: #FF0000;
}
.bold {
    font-weight:bold;
}
.nodecoration {
    text-decoration: none;
}
.s10 {
    font-size: 10px;
}
.s13 {
    font-size: 13px;
}
.s16 {
    font-size: 16px;
}
.posr {
    position: relative;
}